@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;background-color:#fff}
#header-wrapper.basic {background-color:#fff}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #user-nav {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}


/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {position:relative;padding:30px 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;font-size:0;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-banner {width:300px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative}
#user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;border-top:3px solid #7c8c8d}
#user-nav::after {content:'';position:absolute;z-index:1;top:calc(100% + 3px);width:100%;height:47px;background-color:#333}
#user-nav .mode-inner > [class*="user-"] {float:left;height:70px}
#user-nav .article-menu {display:none}

/* 전체 */
/*#user-nav .user-allbtn {margin:0;padding:0 1rem;font-size:1.25rem;line-height:70px;color:#000;-webkit-transition:all .15s;transition:all .15s}*/

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;z-index:10;font-size:0;white-space:nowrap}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:top}
#user-nav .user-menu .secline > a {position:relative;display:block;height:70px;padding:0 1.25rem;font-size:1.25rem;letter-spacing:-.08em;font-weight:bolder;color:#333;line-height:70px;text-decoration:none;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#user-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;top:0;left:0;width:100%;border-top:3px solid transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:1rem;font-weight:300;color:rgba(0,0,0,.8);text-align:center;letter-spacing:-.025em;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav::after {height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:50px}
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;color:rgba(255,255,255,.65);line-height:50px}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a:hover {color:#fff}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav::after {display:none}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:190px;background-color:#fff;border:1px solid #7c8c8d;border-top:0}
#header-wrapper.vertical.basic #user-nav .user-menu .secline > ul {background-color:#fff}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.8);line-height:44px;text-decoration:none}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.9);background-color:#ecf0f1}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:.75rem;border:3px solid transparent;transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before{border-left-color:rgba(255,255,255,.35)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;border:1px solid #7c8c8d;border-top:3px solid #7c8c8d;transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 로그인 */
#user-nav .mode-inner .user-etc {float:right;position:relative;max-width:350px}
#user-nav .user-etc::after {content:'';display:table;clear:both}
#user-nav .user-logbox {display:block}
#user-nav .user-logbox::before,#user-nav .user-logbox::after {content:'';position:absolute;left:0;right:0}
#user-nav .user-logbox::before {z-index:1;border-top:1px solid #333;top:0}
#user-nav .user-logbox::after {z-index:2;border-bottom:3px solid #333;top:100%}
#user-nav .user-logbox li {float:left;text-align:center}
#user-nav .user-logbox li a {display:inline-block;width:68px;height:67px;padding-top:.75rem;font-size:13px}
#user-nav .user-logbox li a:hover {text-decoration:underline}
#user-nav .user-logbox .log-text {font-size:.75rem;letter-spacing:-0.05em}

#user-nav .user-logbox li .icon {display:block;overflow:hidden;margin:0 auto;height:19px;background:url(./design_basic.png) no-repeat;margin-bottom:3px}
#user-nav .user-logbox li.hw .icon {width:20px;background-position:0 -120px}
#user-nav .user-logbox li.jb .icon {width:27px;background-position:-40px -120px}
#user-nav .user-logbox li.book .icon {width:24px;background-position:-80px -120px}
#user-nav .user-logbox li.bbs .icon {width:17px;background-position:-120px -120px}
#user-nav .user-logbox li.log .icon {width:16px;background-position:-160px -120px}
#user-nav .user-logbox li.log {position:relative}
#user-nav .user-logbox li.log .top-member {position:absolute;display:none;background-color:#fff;width:100px;top:100%;left:50%;margin-left:-50px;border:1px solid #3f3f3f;z-index:99}
#user-nav .user-logbox li.log .top-member::after {content:'';position:absolute;border-width:4px;border-style:solid;border-color:transparent transparent #3f3f3f transparent;bottom:100%;left:50%;margin-left:-4px;z-index:1}
#user-nav .user-logbox li.log .top-member li {display:block;float:none}
#user-nav .user-logbox li.log .top-member li a {display:block;width:auto;height:auto;line-height:1rem;font-size:.8rem;padding:7px 10px;border-top:1px dotted rgba(0,0,0,.15)}
#user-nav .user-logbox li.log .top-member li a:hover {background-color:rgba(0,0,0,.05)}
#user-nav .user-logbox li.log .top-member li.nobr a {border-top:none}

/* 검색 */
#user-nav .top-content {position:absolute;z-index:999;left:0;right:0;bottom:100%;text-align:right}
#user-nav .top-content::after {content:'';display:table;clear:both}
#user-nav .top-content .user-sns {float:left;list-style:none;margin-top:5px}
#user-nav .top-content .user-sns li {float:left;margin-right:.313rem}
#user-nav .top-content .user-sns li > a {display:block;width:23px;line-height:23px;border-radius:50%;text-align:center;background-color:#000;color:#fff;font-size:.875rem}
#user-nav .top-content .user-sns li > a.fb:hover {background-color:#39569a}
#user-nav .top-content .user-sns li > a.tw:hover {background-color:#1c9dec}
#user-nav .top-content .user-sns li > a.ks:hover {background-color:#f2da00}
#user-nav .top-content .user-sns li > a.yt:hover {background-color:#f80000}
#user-nav .top-content .user-search {display:inline-block;width:220px;margin-bottom:.875rem}
#user-nav .top-content .user-search input {float:left;width:calc(100% - 70px);height:35px;margin:0;font-size:.875rem;letter-spacing:-0.05em;background-color:#bcbdbf;color:#fff;border:none;box-shadow:none;border-radius:0}
#user-nav .top-content .user-search input::placeholder {color:rgba(255,255,255,.7)}
#user-nav .top-content .user-search input::-webkit-input-placeholder {color:rgba(255,255,255,.7)}
#user-nav .top-content .user-search input:-ms-input-placeholder {color:rgba(255,255,255,.7)}
#user-nav .top-content .user-search button {float:right;width:35px;height:35px;font-size:1.375rem;font-weight:400;color:#333;cursor:pointer}
#user-nav .top-content .user-search .plus {float:right;display:block;width:35px;height:35px;font-size:0;background:url(./design_basic.png) -40px -80px no-repeat}
#user-nav .top-content .help-text {color:#333}
#user-nav .top-content .help-text .point {color:#f1c40f}